div#content table {
    width: 100%;
}

div#content table td {
    text-align: center;
    width: 50%;
    padding: 2% 0;
}

div#content table tr:nth-child(even) td {
    padding-bottom: 10%;
}

div#content table tr:first-child td {
    padding-top: 5%;
}

div#content table tr:last-child td {
    padding-bottom: 5%;
}

div#content a {
    text-decoration: underline;
    font-weight: bold;
}

div#content a img.icon {
    width: 75%;
}

div#content a span.label {
    margin-top: 0.75em;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}